 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/d6de4e5890da068dcd2e33220d4eeae6ce80c3251b8ebb629d0b97a4a58a062c1b9b96b81821ab18c4a0d9330facc8a732288428af300f23a116cf_1280.jpg"), url("images/d6de4e5890da068dcd2e33220d4eeae6ce80c3251b8ebb629d0b97a4a58a062c1b9b96b81821ab18c4a0d9330facc8a732288428af300f23a116cf_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: 244px 262px 0 0;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: -195px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 210px;
    margin-right: 212px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 215px;
    margin-right: 166px;
  }

  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: -134px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
    margin-right: 175px;
    margin-left: -13px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: -158px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 225px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin: -247px auto 60px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 284px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 220px;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0 220px;
}

.u-section-2 .u-icon-1 {
  width: 108px;
  height: 108px;
  margin: -164px auto 60px 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -193px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 90px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -247px;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 40px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 16px;
    margin-left: auto;
    margin-bottom: 26px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 740px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 304px;
  background-image: url("images/0f9b11df9c7da59cc21aa79523030607157b8e8ee59718eaefb94539ca3f69e3ef18c9a5e3dd5ec71884c08ba8fa9026e40ca541ae9534bd2d8fab_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 608px;
  background-image: url("images/06ad9ed812d5ece35ab34fef169e5944d100f45e85a4ce783f46ce1a37357d179b242813e1ec6a541e2d465459b1e20c2b788e53efa71f6a951024_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 251px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-3 .u-image-2 {
    min-height: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-3 .u-image-1 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 767px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-image-1 {
    min-height: 289px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 575px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-3 .u-image-1 {
    min-height: 182px;
  }

  .u-section-3 .u-image-2 {
    min-height: 362px;
  }
} .u-section-4 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1628579500451-8e0d680305e0.jpeg");
}

.u-section-4 .u-sheet-1 {
  min-height: 742px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 59px 686px 0 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 761px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 36px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 655px;
}

.u-section-5 .u-layout-wrap-1 {
  --radius: 9px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 199px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 655px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #3d5095, #85b2e1);
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 182px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 141px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 110px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 140px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 200px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 391px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #85b2e1, #ffffff);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 788px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -89px;
}

.u-section-6 .u-image-1 {
  min-height: 432px;
  background-image: url("images/b63e29053394d0c00a7ac93cec1f0c94f853fdbbb285bca52f270a77fceabb25da4fb52d56f6aa4dd9d9b6600ec55bbeca1ebe000c02ed4e58c864_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  width: 295px;
  margin: 38px auto 0;
}

.u-section-6 .u-image-2 {
  min-height: 582px;
  background-position: 33.28% 50%;
  background-repeat: no-repeat;
  background-image: url("images/24832683ff9101a22458ebd9f4bda6f6ef82be61cf12599d0b64fc77570438944060804bc96622b7847ec588187d401d708c873b02e94b323fa578_1280.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 147px 416px 0 -338px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -42px;
  }

  .u-section-6 .u-image-1 {
    min-height: 356px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 668px;
    background-position: 40.83% 50%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 99px;
    margin-right: 344px;
    margin-left: -272px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-6 .u-image-1 {
    min-height: 273px;
    background-position: 55.05% 50%;
    background-size: cover;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 706px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-6 .u-image-2 {
    min-height: 706px;
    background-position: 45.39% 50%;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-right: 256px;
    margin-left: -224px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 357px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 239px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: -192px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-image-1 {
    min-height: 438px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-6 .u-image-2 {
    min-height: 378px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -311px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 262px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -118px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: -64px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: -5px;
  }
}